streams:
    front_door:
        homekit://192.168.2.113:41067?device_id=8A:C1:6B:C8:D3:04&feature=2&status=0
        ffmpeg:front_door#audio=opus
    homekit:
        front_door:
        pin: 7744-1700
        name: FrontDoor
        device_id: front_door
        device_private: front_door 